uuid: e3cc4286-ae0f-4534-a070-0381a42c2ebd
langcode: de
status: true
dependencies:
  config:
    - field.storage.paragraph.field_download
    - paragraphs.paragraphs_type.text_einspaltig_verweise
  module:
    - file
id: paragraph.text_einspaltig_verweise.field_download
field_name: field_download
entity_type: paragraph
bundle: text_einspaltig_verweise
label: Download
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: pdf
  max_filesize: ''
  description_field: false
field_type: file
